<?xml version="1.0"?>
<FFCoder-Preset Version="1.0">
  <Preset-General Version="1.0">
    <Encoder>mencoder</Encoder>
    <Container>avi</Container>
    <AudioCodec>libmp3lame</AudioCodec>
    <VideoCodec>libxvid</VideoCodec>
    <FileExtension>.avi</FileExtension>
    <Subtitles>disable</Subtitles>
  </Preset-General>
  <Preset-Codec-Audio Codec="libmp3lame" Version="1.0">
    <Mode>cbr</Mode>
    <ConstantBitrate>128</ConstantBitrate>
    <AverageBitrate>128</AverageBitrate>
    <MinimumBitrate>32</MinimumBitrate>
    <MaximumBitrate>320</MaximumBitrate>
    <VBRQuality>4</VBRQuality>
    <VBRMode>mtrh</VBRMode>
    <AlgoQuality>3</AlgoQuality>
    <LowpassCutOff>0</LowpassCutOff>
    <LowpassWidth>0</LowpassWidth>
    <HighpassCutOff>0</HighpassCutOff>
    <HighpassWidth>0</HighpassWidth>
    <ReplayGain>fast</ReplayGain>
  </Preset-Codec-Audio>
  <Preset-Codec-Video Codec="libxvid" Version="1.0">
    <FourCC>XVID</FourCC>
    <Mode>0</Mode>
    <Bitrate>800</Bitrate>
    <Quantizer>4</Quantizer>
    <AveragingPeriod>100</AveragingPeriod>
    <ReactionDelayFactor>16</ReactionDelayFactor>
    <BufferSize>100</BufferSize>
    <CCLow>0</CCLow>
    <CCHigh>0</CCHigh>
    <OverflowStrength>5</OverflowStrength>
    <OverflowMaxDegradation>5</OverflowMaxDegradation>
    <OverflowMaxImprovement>5</OverflowMaxImprovement>
    <KeyframeMax>15</KeyframeMax>
    <KeyframeMin>0</KeyframeMin>
    <KeyframeBoost>100</KeyframeBoost>
    <KeyframeReduction>20</KeyframeReduction>
    <KeyframeThreshold>1</KeyframeThreshold>
    <BFrameMax>2</BFrameMax>
    <BFrameThreshold>0</BFrameThreshold>
    <BFrameQOffset>100</BFrameQOffset>
    <BFrameQRatio>150</BFrameQRatio>
    <BVHQ>False</BVHQ>
    <MEQuality>6</MEQuality>
    <VHQ>1</VHQ>
    <QPEL>False</QPEL>
    <MV4>False</MV4>
    <GMC>False</GMC>
    <ChromaME>True</ChromaME>
    <ChromaOpt>False</ChromaOpt>
    <HQAC>True</HQAC>
    <LumiMask>False</LumiMask>
    <CGOP>True</CGOP>
    <QuantType>h263</QuantType>
    <Trellis>True</Trellis>
    <QMinI>2</QMinI>
    <QMinP>2</QMinP>
    <QMinB>2</QMinB>
    <QMaxI>31</QMaxI>
    <QMaxP>31</QMaxP>
    <QMaxB>31</QMaxB>
    <Profile>unrestricted</Profile>
    <VBVBuffer>0</VBVBuffer>
    <VBVMaxRate>0</VBVMaxRate>
    <VBVPeakRate>0</VBVPeakRate>
    <Cartoon>False</Cartoon>
    <Greyscale>False</Greyscale>
    <Interlaced>False</Interlaced>
    <FieldOrder>tff</FieldOrder>
    <Packed>False</Packed>
    <Zones>
    </Zones>
  </Preset-Codec-Video>
  <Preset-Filters-Audio Version="1.0">
    <Channels>2</Channels>
    <Sampling>44100</Sampling>
  </Preset-Filters-Audio>
  <Preset-Filters-Video Version="1.0">
    <FrameRate>25</FrameRate>
    <FrameSize>720x576</FrameSize>
    <ScalingMethod>1</ScalingMethod>
    <Aspect>4:3</Aspect>
  </Preset-Filters-Video>
</FFCoder-Preset>